<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="95">
    <author>ugofantocci</author>
    <version>1.0</version>
	
    <title>
        <en>Fiat Ducato</en>
		<pl>Fiat Ducato</pl>
		<it>Fiat Ducato</it>
		
    </title>
    <multiplayer supported="true"/>
    <description>
        <en>Fiat Ducato</en>
    </description>
	
    <iconFilename>store.dds</iconFilename>
	
    <storeItems>
        <storeItem xmlFilename="FiatDucato.xml"/>
    </storeItems>
</modDesc>


























